<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="../css/style.css">
    <title>{{titulo}}</title>
</head>
<body>
    <div class='container'>
        <h1>{{mensaje}}</h1>

        <table class="table">
            <thead>
                <tr>
                    <th class='col'>Codigo</th>
                    <th class='col'>Nombre</th>
                    <th class='col'>Apellido 1</th>
                    <th class='col'>Apellido 2</th>
                    <th class='col'>Telefono</th>
                </tr>
            </thead>
            <tbody>
                {{#each personas}}
                <tr>
                    <td>{{this.id}}</td>
                    <td>{{this.nombre1}}</td>
                    <td>{{this.apellido1}}</td>
                    <td>{{this.apellido2}}</td>
                    <td>{{this.telefono}}</td>
                </tr>
                {{/each}}
            </tbody>
        </table>
    </div>
    
</body>
</html>